/*
Theme Name: Divi Child - Entwicklungstheme
Theme URI: https://www.bachmann-media.com
Template: Divi
Author: BACHMANN.MEDIA
Author URI: https://www.bachmann-media.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 1.0
Updated: 2026-01-29 MB

*/
/* ###################################### */
/* Ab hier editieren: */

/* Farbzuordnungen je Member: */
/* Bachmann */
:root { --bachmann-color: #e52c1a; }
.triangle-list-header>.triangle.bachmann::before, .bachmann .triangle::before { border-left-color: var(--bachmann-color); }
.bachmann .bm-teamsection-gewerk .et-pb-icon { color: var(--bachmann-color); }
.bachmann .bm-teamsection-hintergrund { background-color: var(--bachmann-color); }
.bachmann .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--bachmann-color); }

/* Bankauf */
:root { --bankauf-color: #e5bb3c; }
.triangle-list-header>.triangle.bankauf::before, .bankauf .triangle::before { border-left-color: var(--bankauf-color); }
.bankauf .bm-teamsection-gewerk .et-pb-icon { color: var(--bankauf-color); }
.bankauf .bm-teamsection-hintergrund { background-color: var(--bankauf-color); }
.bankauf .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--bankauf-color); }

/* Bentz */
:root { --bentz-color: #07679a; }
.triangle-list-header>.triangle.bentz::before, .bentz .triangle::before { border-left-color: var(--bentz-color); }
.bentz .bm-teamsection-gewerk .et-pb-icon { color: var(--bentz-color); }
.bentz .bm-teamsection-hintergrund { background-color: var(--bentz-color); }
.bentz .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--bentz-color); }

/* Boell */
:root { --boell-color: #0870b8; }
.triangle-list-header>.triangle.boell::before, .boell .triangle::before { border-left-color: var(--boell-color); }
.boell .bm-teamsection-gewerk .et-pb-icon { color: var(--boell-color); }
.boell .bm-teamsection-hintergrund { background-color: var(--boell-color); }
.boell .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--boell-color); }

/* Diehl */
:root { --diehl-color: #116cb3; }
.triangle-list-header>.triangle.diehl::before, .diehl .triangle::before { border-left-color: var(--diehl-color); }
.diehl .bm-teamsection-gewerk .et-pb-icon { color: var(--diehl-color); }
.diehl .bm-teamsection-hintergrund { background-color: var(--diehl-color); }
.diehl .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--diehl-color); }

/* Friesen */
:root { --friesen-color: #f4c900; }
.triangle-list-header>.triangle.friesen::before, .friesen .triangle::before { border-left-color: var(--friesen-color); }
.friesen .bm-teamsection-gewerk .et-pb-icon { color: var(--friesen-color); }
.friesen .bm-teamsection-hintergrund { background-color: var(--friesen-color); }
.friesen .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--friesen-color); }

/* Fruet */
:root { --fruet-color: #00008f; }
.triangle-list-header>.triangle.fruet::before, .fruet .triangle::before { border-left-color: var(--fruet-color); }
.fruet .bm-teamsection-gewerk .et-pb-icon { color: var(--fruet-color); }
.fruet .bm-teamsection-hintergrund { background-color: var(--fruet-color); }
.fruet .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--fruet-color); }

/* Gosenheimer */
:root { --gosenheimer-color: #78a83d; }
.triangle-list-header>.triangle.gosenheimer::before, .gosenheimer .triangle::before { border-left-color: var(--gosenheimer-color); }
.gosenheimer .bm-teamsection-gewerk .et-pb-icon { color: var(--gosenheimer-color); }
.gosenheimer .bm-teamsection-hintergrund { background-color: var(--gosenheimer-color); }
.gosenheimer .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--gosenheimer-color); }

/* Graeff */
:root { --graeff-color: #3987c8; }
.triangle-list-header>.triangle.graeff::before, .graeff .triangle::before { border-left-color: var(--graeff-color); }
.graeff .bm-teamsection-gewerk .et-pb-icon { color: var(--graeff-color); }
.graeff .bm-teamsection-hintergrund { background-color: var(--graeff-color); }
.graeff .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--graeff-color); }

/* Haunz */
:root { --haunz-color: #ffe500; }
.triangle-list-header>.triangle.haunz::before, .haunz .triangle::before { border-left-color: var(--haunz-color); }
.haunz .bm-teamsection-gewerk .et-pb-icon { color: var(--haunz-color); }
.haunz .bm-teamsection-hintergrund { background-color: var(--haunz-color); }
.haunz .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--haunz-color); }

/* Hahn */
:root { --hahn-color: #312783; }
.triangle-list-header>.triangle.hahn::before, .hahn .triangle::before { border-left-color: var(--hahn-color); }
.hahn .bm-teamsection-gewerk .et-pb-icon { color: var(--hahn-color); }
.hahn .bm-teamsection-hintergrund { background-color: var(--hahn-color); }
.hahn .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--hahn-color); }

/* Hess */
:root { --hess-color: #881341; }
.triangle-list-header>.triangle.hess::before, .hess .triangle::before { border-left-color: var(--hess-color); }
.hess .bm-teamsection-gewerk .et-pb-icon { color: var(--hess-color); }
.hess .bm-teamsection-hintergrund { background-color: var(--hess-color); }
.hess .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--hess-color); }

/* Horn */
:root { --horn-color: #3e852e; }
.triangle-list-header>.triangle.horn::before, .horn .triangle::before { border-left-color: var(--horn-color); }
.horn .bm-teamsection-gewerk .et-pb-icon { color: var(--horn-color); }
.horn .bm-teamsection-hintergrund { background-color: var(--horn-color); }
.horn .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--horn-color); }

/* Koehler */
:root { --koehler-color: #545e47; }
.triangle-list-header>.triangle.koehler::before, .koehler .triangle::before { border-left-color: var(--koehler-color); }
.koehler .bm-teamsection-gewerk .et-pb-icon { color: var(--koehler-color); }
.koehler .bm-teamsection-hintergrund { background-color: var(--koehler-color); }
.koehler .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--koehler-color); }

/* Petry */
:root { --petry-color: #095b63; }
.triangle-list-header>.triangle.petry::before, .petry .triangle::before { border-left-color: var(--petry-color); }
.petry .bm-teamsection-gewerk .et-pb-icon { color: var(--petry-color); }
.petry .bm-teamsection-hintergrund { background-color: var(--petry-color); }
.petry .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--petry-color); }

/* Philipp */
:root { --philipp-color: #e0b000; }
.triangle-list-header>.triangle.philipp::before, .philipp .triangle::before { border-left-color: var(--philipp-color); }
.philipp .bm-teamsection-gewerk .et-pb-icon { color: var(--philipp-color); }
.philipp .bm-teamsection-hintergrund { background-color: var(--philipp-color); }
.philipp .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--philipp-color); }

/* Pitzschke */
:root { --pitzschke-color: #08293a; }
.triangle-list-header>.triangle.pitzschke::before, .pitzschke .triangle::before { border-left-color: var(--pitzschke-color); }
.pitzschke .bm-teamsection-gewerk .et-pb-icon { color: var(--pitzschke-color); }
.pitzschke .bm-teamsection-hintergrund { background-color: var(--pitzschke-color); }
.pitzschke .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--pitzschke-color); }

/* Schick */
:root { --schick-color: #c3004a; }
.triangle-list-header>.triangle.schick::before, .schick .triangle::before { border-left-color: var(--schick-color); }
.schick .bm-teamsection-gewerk .et-pb-icon { color: var(--schick-color); }
.schick .bm-teamsection-hintergrund { background-color: var(--schick-color); }
.schick .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--schick-color); }

/* Schmand */
:root { --schmand-color: #e0b000; }
.triangle-list-header>.triangle.schmand::before, .schmand .triangle::before { border-left-color: var(--schmand-color); }
.schmand .bm-teamsection-gewerk .et-pb-icon { color: var(--schmand-color); }
.schmand .bm-teamsection-hintergrund { background-color: var(--schmand-color); }
.schmand .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--schmand-color); }

/* Schmitt */
:root { --schmitt-color: #ffe500; }
.triangle-list-header>.triangle.schmitt::before, .schmitt .triangle::before { border-left-color: var(--schmitt-color); }
.schmitt .bm-teamsection-gewerk .et-pb-icon { color: var(--schmitt-color); }
.schmitt .bm-teamsection-hintergrund { background-color: var(--schmitt-color); }
.schmitt .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--schmitt-color); }

/* Schoen */
:root { --schoen-color: #70c649; }
.triangle-list-header>.triangle.schoen::before, .schoen .triangle::before { border-left-color: var(--schoen-color); }
.schoen .bm-teamsection-gewerk .et-pb-icon { color: var(--schoen-color); }
.schoen .bm-teamsection-hintergrund { background-color: var(--schoen-color); }
.schoen .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--schoen-color); }

/* Seligmann */
:root { --seligmann-color: #e6331f; }
.triangle-list-header>.triangle.seligmann::before, .seligmann .triangle::before { border-left-color: var(--seligmann-color); }
.seligmann .bm-teamsection-gewerk .et-pb-icon { color: var(--seligmann-color); }
.seligmann .bm-teamsection-hintergrund { background-color: var(--seligmann-color); }
.seligmann .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--seligmann-color); }

/* Stein */
:root { --stein-color: #312783; }
.triangle-list-header>.triangle.stein::before, .stein .triangle::before { border-left-color: var(--stein-color); }
.stein .bm-teamsection-gewerk .et-pb-icon { color: var(--stein-color); }
.stein .bm-teamsection-hintergrund { background-color: var(--stein-color); }
.stein .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--stein-color); }

/* Vanwasen */
:root { --vanwasen-color: #0068ce; }
.triangle-list-header>.triangle.vanwasen::before, .vanwasen .triangle::before { border-left-color: var(--vanwasen-color); }
.vanwasen .bm-teamsection-gewerk .et-pb-icon { color: var(--vanwasen-color); }
.vanwasen .bm-teamsection-hintergrund { background-color: var(--vanwasen-color); }
.vanwasen .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--vanwasen-color); }

/* Zucale */
:root { --zucale-color: #999999; }
.triangle-list-header>.triangle.zucale::before, .zucale .triangle::before { border-left-color: var(--zucale-color); }
.zucale .bm-teamsection-gewerk .et-pb-icon { color: var(--zucale-color); }
.zucale .bm-teamsection-hintergrund { background-color: var(--zucale-color); }
.zucale .bm-teamsection-portrait>.et_pb_image_wrap { border-color: var(--zucale-color); }

/* Ende der Members-Einstellungen */
#mitglieder article {
	margin-bottom: 0px;
	margin-top: 0px;
}

#mitglieder article .post-content-inner>p {
	display: none;
}